Subject: Re: [PATCHv2 0/4] git-p4: small fixes to branches and labels; tests

From: Pete Wyckoff <[email-masked]>
Date: Wed, 30 Nov 2011 18:00:07 -0500

P.S.  Since you're respinning anyway to change the label code,
can you stick the 'branch with shell char' test from t9801 in
with t9803?  It feels more appropriate there than with the branch
tests.  And avoids collision with some Vitor code that will get
added eventually.

		-- Pete